body{
    font-family: sans-serif;
    text-align: center;
    background-color: #202020;

    color: white;
    font-size: 13pt;
    font-weight: bold;
}

a:link {
    color: #00BB00;
}

a:visited {
    color: #00BB00;
}

#img {
    display: inline-block;
}

img {
    width: 40%;
}

.space {
    margin: 5px;
    width: 20%;
}

.step {
    margin: 7px;
    color: yellow;
}

.button {
    margin-top: 25px;
    height: 34px;
}